Subject: ClickToFocus and gnome/panel

From: [email-masked]
Date: Sun, 7 Mar 1999 06:37:27 -0600 (CST)

Full_Name: Tuomo Kohvakka
Version: 2.2
CVS_Date: 
OS: linux kernel 2.2.2/slackware/i586
X_Server: xfree86 3.3.2 i think..
Submission from: (NULL) (195.165.9.128)

I don't know if this is a bug or a feature..

I use gnome and fvwm 2.2.. anyhow the problem is that gnome has that panel
which pops up
everytime you move your mouse over it, which is fine and works well but
when I have
Style "*" ClickToFocus
in my .fvwm2rc file, it doesn't move anything over that panel when I click
on any window.
(It does otherwise work fine allthought, between normal windows)

However, clicking on WinList works perfectly, raising everything over the
panel, 
as I have
*FvwmWinListAction Click1 Iconify -1,Focus,Raise
in .fvwm2rc ..

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]